# Generated by Django 4.1.5 on 2023-01-23 22:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="due_date",
            field=models.DateTimeField(default="1991-11-11"),
            preserve_default=False,
        ),
    ]
